#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 libyaml
version:              0.1.2
visibility:           public
id:                   libyaml-0.1.2-MuvHgfnMeVG1h4CQLemtB
key:                  libyaml-0.1.2-MuvHgfnMeVG1h4CQLemtB
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Low-level, streaming YAML interface.
description:
    README and API documentation are available at <https://www.stackage.org/package/libyaml>

category:             Text
abi:                  ed188d4466a5376ca95d773d856dc49c
exposed:              True
exposed-modules:      Text.Libyaml
hidden-modules:       Paths_libyaml
import-dirs:          /usr/lib/ghc-9.0.1/site-local/libyaml-0.1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/libyaml-0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/libyaml-0.1.2
hs-libraries:         HSlibyaml-0.1.2-MuvHgfnMeVG1h4CQLemtB
extra-libraries:      yaml
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    conduit-1.3.4.2-3a4oLt2zoluJkPoJvBjFCf
    resourcet-1.2.4.3-53FYjKR289QGvVsOPGH1yC

haddock-interfaces:   /usr/share/doc/haskell-libyaml/html/libyaml.haddock
haddock-html:         /usr/share/doc/haskell-libyaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

